
.resumecategory-wrapper {
	height: 49px;
	width: 100%;
	margin-top: 96px;
}

.resumecategory-main {
	width: 100%;
	height: 49px;
    border-bottom: 1px solid #E1E0E4;
}

.resumecategory-content {
	width: 135px;
	height: 100%;
	float: left;
	margin-right: 56px;
}


.resumecategory-content_line {
	border-bottom: 4px solid #EB5E04;
}

.resumecategory-content p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 14px;
	color: #75717C;
	margin: 0;
	width: 83.70%;
	float: left;
	margin-top: 5px;	
}

.resumecategory-content_bold p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 14px;
	color: #3A3A3A;
}

.resumecategory-content img {
	float: right;	
}

.resumetemplate-wrapper {
	margin-top: 23px;
}

.resumetemplate-column {
	width: 360px;
	height: 578px;
	float: left;
	margin-right: 29px;
	background: #FFFFFF;
	border: 1px solid #EFEDF0;
	border-radius: 6px;
}

div.resumetemplate-column:last-child {
	margin-right: 0;
}

.resumetemplate__name {
	height: 74px;
}

.resumetemplate__country {
	width: 50%;
	height: 100%;
	padding-top: 26px;
	padding-bottom: 12px;
	padding-left: 19px;
	float: left;
}

.resumetemplate__button-wrapper {
	position: relative;
	width: 50%;
	height: 100%;
	float: right;
	padding-top: 17px;
	padding-right: 19px;
	padding-bottom: 12px;
	padding-left: 21px;
}

.resumetemplate__city p {
	float: left;
	margin: 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 14px;
	color: #3A3A3A;
}

.resumetemplate__download p {
	float: left;
	margin: 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 10px;
	line-height: 14px;
	color: #B1ADB9;
	margin-top: 4px;
}


.resumetempalate__button span {
	display: block;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #D4D2D8;
	border: 1px solid #EFEDF0;
	border-radius: 70px;
	height: 42px;
	padding-left: 42px;
	padding-top: 11px;
	width: 139px;
}

.resumetempalate__button img {
	position: absolute;
	left: 34px;
	bottom: 27px;
}

.resumetemplate__resume {
	height: 453px;
	margin-left: 19px;
	margin-right: 19px;
	background: #F5F4F7;
}

.resumetemplate__resume img {
	
}

.resumetemplate__color {
	height: 49px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 10px;
}

.resumetemplate__color span {
	display: block;
	float: left;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #3A3A3A;
}

div.resumetemplate__color-items {
	float: right;
	width: 58px;
	height: 10px;
}

.resumetemplate__color-items div {
	border-radius: 50%;
	background: white;
	width: 10px;
	height: 10px;
	float: left;
	margin-right: 6px;
}

.resumetemplate__color-items div:last-child {
	margin-right: 0px;
}

div.resumetemplate__color-item-green {
	background: #17B76A;
}

div.resumetemplate__color-item-lilac {
	background: #6D29C4;
}

div.resumetemplate__color-item-orange {
	background: #EF7C00;
}

div.resumetemplate__color-item-blue {
	background: #21A1E9;
}